language-selector-common 0.56 (armhf binary) in ubuntu precise

 This package let you change and install language packs
 in Ubuntu Linux.
 .
 This package contains the common part of language-selector

Details

Package version:
0.56
Source:
"language-selector" 0.56 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Standard